en:
  faker:
    rupaul:
      queens: [
        "Tyra Sanchez",
        "Raven",
        "Jujubee",
        "Tatianna",
        "Pandora Boxx",
        "Jessica Wild",
        "Sahara Davenport",
        "Morgan McMichaels",
        "Shangela Wadley",
        "Raja",
        "Manila Luzon",
        "Alexis Mateo",
        "Yara Sofia",
        "Carmen Carrera",
        "Delta Work",
        "Stacy Layne Matthews",
        "Mimi Imfurst",
        "Sharon Needles",
        "Chad Michaels",
        "Phi Phi O'Hara",
        "Latrice Royale",
        "Kenya Michaels",
        "Dida Ritz",
        "Willam",
        "Jiggly Caliente",
        "Jinkx Monsoon",
        "Alaska",
        "Roxxxy Andrews",
        "Detox",
        "Coco Montrese",
        "Alyssa Edwards",
        "Ivy Winters",
        "Bianca Del Rio",
        "Adore Delano",
        "Courtney Act",
        "Darienne Lake",
        "BenDeLaCreme",
        "Joslyn Fox",
        "Trinity K Bonet",
        "Laganja Estranja",
        "Milk",
        "Gia Gunn",
        "Violet Chachki",
        "Ginger Minj",
        "Pearl",
        "Kennedy Davenport",
        "Katya",
        "Trixie Mattel",
        "Miss Fame",
        "Bob The Drag Queen",
        "Kim Chi",
        "Naomi Smalls",
        "Chi Chi DeVayne",
        "Derrick Barry",
        "Thorgy Thor",
        "Robbie Turner",
        "Acid Betty",
        "Sasha Velour",
        "Peppermint",
        "Shea Coulee",
        "Trinity Taylor",
        "Alexis Michelle",
        "Nina Bonina Brown",
        "Valentina",
        "Farrah Moan",
        "Aja",
        "Cynthia Lee Fontaine"
      ]
      quotes: [
       "Glamazon!",
       "Put The Bass In Your Walk",
       "Sashay Away",
       "Don't F*ck It Up",
       "Shante, You Stay",
       "Shante, Shante, Shante",
       "You Betta Work",
       "Lip-Sync for Your Life",
       "Extravaganza Eleganza",
       "Let the music play",
       "That's Funny, Tell Another One",
       "Sissy That Walk",
       "Don't Be Jealous Of My Boogie",
       "You're Born Naked, The Rest Is Drag",
       "Life Is About Using The Whole Box Of Crayons",
       "When The Going Gets Tough, The Tough Reinvent",
       "Hello Hello Hello!",
       "Bring Back My Girls",
       "Just Between Us Squirrel Friends",
       "Get Out Your Library Cards",
       "Silence...I've made my decision",
      ]
